Bug 58190 - HIGH RISC VULNERABILITY OF SSH
Summary: HIGH RISC VULNERABILITY OF SSH
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL: http://razor.bindview.com/publish/adv...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-10 20:06 UTC by Need Real Name
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-10 20:09:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Logs of ssh exploit activity (4.52 KB, text/plain)
2002-01-10 20:09 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-01-10 20:06:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
My system with Redhat 7.0 was compromised yesterday from an IP Address from 
Israel, gaining root access to my system.
ssh version: openssh-server-2.1.1p4-1

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Get an exploit for this bug, and run it.
2.
3.
	

Additional info:

I don't found ANY reference to this BUG in the whole RedHat Web site.
It's very dangerous to run the ssh version that it's selled with RedHat 7.0 in 
a system exposed to Internet.

Comment 1 Need Real Name 2002-01-10 20:09:18 UTC
Created attachment 42211 [details]
Logs of ssh exploit activity

Comment 2 Trond Eivind Glomsrxd 2002-01-18 17:25:21 UTC
openssh has been updated a couple of times since 7.0, make sure to keep your
system updated (e.g. with running up2date). The latest errata was
https://www.redhat.com/support/errata/RHSA-2001-161.html


Note You need to log in before you can comment on or make changes to this bug.